Ubuntu Security Notice USN-4399-1

==========================================================================
Ubuntu Security Notice USN-4399-1
June 17, 2020

bind9 vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

– Ubuntu 20.04 LTS

Summary:

Bind could be made to crash if it received specially crafted network
traffic.

Software Description:
– bind9: Internet Domain Name Server

Details:

It was discovered that Bind incorrectly handled large responses during zone
transfers. A remote attacker could possibly use this issue to cause Bind to
crash, resulting in a denial of service. (CVE-2020-8618)

It was discovered that Bind incorrectly handled certain asterisk characters
in zone files. A remote attacker could possibly use this issue to cause
Bind to crash, resulting in a denial of service. (CVE-2020-8619)

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 20.04 LTS:
bind9 1:9.16.1-0ubuntu2.2

In general, a standard system update will make all the necessary changes.

References:
https://usn.ubuntu.com/4399-1
CVE-2020-8618, CVE-2020-8619

Package Information:
https://launchpad.net/ubuntu/+source/bind9/1:9.16.1-0ubuntu2.2